RK-J - Task #2368

Improve Lighhouse metrics for document pages on mobile

05/19/2022 09:40 AM - Ram Kordale

Status: Closed Start date: 05/19/2022
Priority: Normal Due date: 05/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Subtasks:

Task # 2369: Add Lighthouse Report for 5 different document pages for mobile screens

Task # 2370: Load Guided tour first step before the document loads and next step after ...

Closed
Closed

History

#1 - 05/19/2022 09:40 AM - Ram Kordale

- Subject changed from Improve Lighhouse metrics for document pages to Improve Lighhouse metrics for document pages on mobile

#2 - 05/19/2022 11:12 AM - Ayush Khandelwal

- File document_page mobile.pdf added

- Due date set to 05/20/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#3 - 05/19/2022 11:16 AM - Rishabh Sharma

- Status changed from New to In Progress

#4 - 10/18/2022 03:59 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/18/2022 03:59 AM - Ayush Khandelwal

Earlier improved on the mobile.

#6 - 10/28/2022 12:39 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/29/2023 09:34 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

document_page_mobile.pdf 251 KB
